libasm1 0.180-1 (i386 binary) in ubuntu groovy

 The libasm1 package provides a library with a programmable assembler
 interface. It allows you to create ELF files on a low level.
 .
 This library is part of elfutils.

Details

Package version:
0.180-1
Source:
elfutils 0.180-1 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional

Downloadable files